### Method

# Phosh QuickSetting set_long_press_action_name

#### Declaration [src]

    void
    phosh_quick_setting_set_long_press_action_name (
      PhoshQuickSetting* self,
      const char* action_name
    )

#### Description

No description available.

Sets property | `Phosh.QuickSetting:long-press-action-name`

#### Parameters

`action_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.